<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000020756082</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2009/6/18/ECEX0907025L/jo/article_9</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2009/6/18/2009-715/jo/article_9</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/20/75/60/JORFARTI000020756082.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>9</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000020756038" date_publi="2009-06-19" date_signature="2009-06-18" nature="LOI" nor="ECEX0907025L" num="2009-715" num_parution_jo="0140">
<TITRE_TXT c_titre_court="LOI n°2009-715 du 18 juin 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020756038">LOI n° 2009-715 du 18 juin 2009 relative à l'organe central des caisses d'épargne et des banques populaires (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n° 2009-715" debut="2009-07-31" fin="2999-01-01" id_txt="LEGITEXT000020756849">LOI n° 2009-715 du 18 juin 2009 relative à l'organe central des caisses d'épargne et des banques populaires (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2009-07-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020756852" num="9" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020756082" num="9" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A l'exception des dispositions des deuxième et quatrième alinéas de l'article 4 et de l'article 7, les dispositions de la présente loi entrent en vigueur, sous réserve de l'agrément du comité des établissements de crédit et des entreprises d'investissement mentionné à l'article 3, à compter de la clôture de l'assemblée générale de l'organe central des caisses d'épargne et des banques populaires approuvant les apports de participations à l'organe central des caisses d'épargne et des banques populaires par la Caisse nationale des caisses d'épargne et de prévoyance et la Banque fédérale des banques populaires et décidant l'émission d'actions en rémunération desdits apports.<br/> La présente loi sera exécutée comme loi de l'Etat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
